## python-infinity 1.5

=== debian/changelog ===
python-infinity (1.5-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090513).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:36:24 +0100

python-infinity (1.5-3) unstable; urgency=medium

  * Cleans better (Closes: #1045395).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 11:50:05 +0200

python-infinity (1.5-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Dec 2020 11:06:24 +0100

python-infinity (1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #975908)

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Nov 2020 14:15:31 +0100
