=== debian/control ===
Source: python-infinity
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 93~),
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
 python3-pygments,
 python3-six,
 python3-isort,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-infinity
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-infinity.git
Homepage: https://github.com/kvesteri/infinity

Package: python3-infinity
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: all-in-one infinity value for Python
 This package provides an all-in-one infinity value for Python. The infinity
 "inf" object can then be compared to any other Python object, or used in math
 expressions.
